body {
    background-color: #c0d740;
}

section.content {
    padding-top: 50px;
}

.logo {
    text-align: center;
    line-height: 1;
}

.logo img {
    width: 220px;
    height: auto;
}

.tagline {
    text-align: center;
    font-size: 1.5rem;
    margin-top: .5rem;
}

.btn-secondary,
.btn-secondary:after {
    background: #fff;
    color: #333434;
    box-shadow: inset 0 0 0 1px #91a430;
}

.btn-secondary:hover,
.btn-secondary:hover:after,
.btn-secondary:focus,
.btn-secondary:focus:after {
    background: #e8f0ba;
}